.table_Object_Carousel_ChoosePicture
{
   cursor            :  pointer;
}

.img_Object_Carousel_Picture
{
   max-width         :  200px;
   max-height        :  150px;
}

.input_Object_Carousel_Text
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  150px;
}

.input_Object_Carousel_LinkAddr
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  150px;
}

.select_Object_Carousel_Target
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  150px;
}

.a_Object_Carousel_Text
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #FFFFFF;
}

a.a_Object_Carousel_Text:hover
{
   text-decoration   :  underline;
}